Name: kron4ek-wine-9.1-staging-amd64
Provider: Kron4ek
Maintainer: CI
Channel: stable
File:
- file_name: wine-9.1-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/9.1/wine-9.1-staging-amd64.tar.xz
  file_checksum: bb44dcf4d1c347b0f14f95532e9b9415
  file_size: 58320228
  rename: wine-9.1-staging-amd64.tar.xz
Post:
- action: rename
  source: wine-9.1-staging-amd64
  dest: kron4ek-wine-9.1-staging-amd64
